Subject: [ipr-announce] IPR Disclosure Juniper's Statement about IPR related to draft-zzhang-bier-tether

From: IETF Secretariat <[email-masked]>
Date: Sun, 04 Nov 2018 19:27:17 -0800

Dear Zhaohui (Jeffrey) Zhang, Nils Warnke, IJsbrand Wijnands:

An IPR disclosure that pertains to your Internet-Draft entitled
"Tethering A BIER Router To A BIER-incapable Router"
(draft-zzhang-bier-tether) was submitted to the IETF Secretariat on  and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/3331/). The title of the IPR disclosure is
"Juniper's Statement about IPR related to draft-zzhang-bier-tether"

Thank you

IETF Secretariat